Bug 130030 - update java/dbvis 6.5.1
Summary: update java/dbvis 6.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-29 18:00 UTC by Anton Yudin
Modified: 2009-01-09 15:30 UTC (History)
0 users

See Also:


Attachments
file.diff (198 bytes, patch)
2008-12-29 18:00 UTC, Anton Yudin
no flags Details | Diff
file.diff (615 bytes, patch)
2008-12-29 18:00 UTC, Anton Yudin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Yudin 2008-12-29 18:00:12 UTC
	Update java/dbvis

Fix: PORTNAME=	dbvis
-PORTVERSION=	6.0.6
+PORTVERSION=	6.5.1
 PORTREVISION=	1
 CATEGORIES=	java devel
 MASTER_SITES=	http://www.dbvis.com/product_download/dbvis/media/
@@ -15,10 +15,6 @@
 MAINTAINER=	contact@toha.org.ua
 COMMENT=	DbVisualizer database tool

-BROKEN=		Unfetchable
-DEPRECATED=	has been broken for more than 6 months
-EXPIRATION_DATE=2009-01-19
-
 USE_JAVA=	yes
 JAVA_VERSION=	1.5+
 NO_BUILD=	yes
Comment 1 Martin Wilke freebsd_committer 2008-12-29 18:21:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-01-09 15:28:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-01-09 15:28:13 UTC
miwi        2009-01-09 15:27:56 UTC

  FreeBSD ports repository

  Modified files:
    java/dbvis           Makefile distinfo 
  Log:
  - Update to 6.5.1
  
  PR:             130030
  Submitted by:   Anton <contact@toha.org.ua> (maintainer)
  
  Revision  Changes    Path
  1.12      +1 -5      ports/java/dbvis/Makefile
  1.7       +3 -3      ports/java/dbvis/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"